Support » Plugin: Email Encoder Bundle - Protect Email Address » Breaks/Incompatibility with Thrive Architect

  • Orlando Alonzo

    (@ogalinski)



    Just to let you know, the plugin breaks Thrive Architect 2.0.19, specifically the editor.

  • The topic ‘Breaks/Incompatibility with Thrive Architect’ is closed to new replies.